<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Tomato one</title>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700&display=swap"
      rel="stylesheet"
    />
    <script
      async
      src="https://kit.fontawesome.com/54bb8b5ea5.js"
      crossorigin="anonymous"
    ></script>
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=2.0"
    />
    <link rel="stylesheet" href="header.css" />
    <link rel="stylesheet" href="responsive.css" />
  </head>
  <body>
    <div class="container">
      <div class="header-all">
        <div class="head">
          <div class="top-logo-img">
            <img class="burger-menu" src="menu.svg" />
            <img class="logotip" src="logo.png" />
          </div>
          <div class="HeadSearch">
            <div class="search">
              <input class="SearchInput" type="text" placeholder="Search" />
              <img class="SearchIcon" src="751463.png" />
            </div>
            <ul class="Menu">
              <li class="MenuItem"><a href="index.html">Home</a></li>
              <li class="MenuItem">Company Profile</li>
              <li class="MenuItem"><a href="index1.html"></a>Products</li>
              <li class="MenuItem">Services</li>
              <li class="MenuItem">R&D</li>
              <li class="MenuItem"><a href="index2.html"></a>Contact</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="middle-page">
        <div class="return-link">
          <div>
            <p>
              <a href="/index2.html">
                <i class="fa-solid fa-arrow-left"></i>
                Return to all kiwi
              </a>
            </p>
          </div>
        </div>
        <div class="middle-text">
          <div class="left-text">
            <h1 style="font-weight: 700">
              TAG 1002 (TAG 809)<br />
              <strong style="color: #57984c"
                >Kiwi Determinate Green Standard Round
              </strong>
            </h1>
            <p>
              <img src="cross.svg" />
            </p>
            <div class="red-text">
              <img src="Group 17.png" />
              <p>
                Very high yield and<br />
                excellent fruits quality!
              </p>
            </div>
            <p class="characteristics"><b>CHARACTERISTICS</b></p>
            <p><b>Resistance</b></p>
            <p>HR: ToMV:0-2; Fol: 1,2; Ve/Vd;</p>
            <p>IR: TYLCV</p>
            <p class="characteristics"><b>Plant</b></p>
            <ul>
              <li><p>Strong vigor that provides good leaf coverage.</p></li>
              <li><p>Very high productivity with good fruit setting.</p></li>
              <li><p>Early matured variety.</p></li>
            </ul>
            <p class="characteristics"><b>Fruit</b></p>
            <ul>
              <li><p>Long shelf life on plant and post harvest.</p></li>
              <li><p>Nice shiny attractive deep red color.</p></li>
              <li><p>Average fruit size: 140 – 160 grams.</p></li>
            </ul>
          </div>
          <div class="right-text">
            <img width="540px" height="498px" src="/34.jpg" />
            <div class="download-block">
              <a href="/index3.html"></a>
              <button src="/index3.html">
                Add to cart
              </button>
             
            </div>
            <p class="characteristics"><b>Cycle</b></p>
            <ul>
              <li><p>Spring</p></li>
              <li><p>Fall</p></li>
              <li><p>Winter</p></li>
            </ul>
            <p class="characteristics"><b>Color</b></p>
            <p>Green</p>
          </div>
        </div>
      </div>
      <footer>
        <div id="footer_first">
          <div>
            <ul>
              <li><a href="/index.html">Profile</a></li>
              <li><a href="#">Managment</a></li>
              <li><a href="/index1.html">Products</a></li>
              <li><a href="#">R&D</a></li>
              <li><a href="#">Links</a></li>
              <li><a href="#">Sitemap</a></li>
              <li><a href="/index3.html">Contact</a></li>
            </ul>
          </div>

          <div id="icons">
            <a href="#"><img src="Ico_fb.svg" alt="" /></a>
            <a href="#"><img src="Ico_inst.svg" alt="" /></a>
            <a href="#"><img src="Ico_tube.svg" alt="" /></a>
            <a href="#"><img src="Ico_tw.svg" alt="" /></a>
            <a href="#"><img src="linkedin 5 4.svg" alt="" /></a>
          </div>
        </div>
        <div id="footer_second">
          <p>AGRIDERA SEEDS & AGRICULTURE LTD. © 2020</p>
        </div>
      </footer>
    </div>
  </body>
</html>
